name: create_genome_tracks
owner: greg
description: |
  Contains a tool that creates genome track visualizations from IDEAS state files.
homepage_url: http://sites.stat.psu.edu/~yzz2/IDEAS/
long_description: |
  Contains a tool that creates genome track visualizations from IDEAS state files.
remote_repository_url: 
type: unrestricted
categories:
- Epigenetics
